Subject: Re: Change name from swiotlb-xen to xen-two tree and branches.

From: Stephen Rothwell <[email-masked]>
Date: Sat, 22 Jan 2011 12:09:41 +1100

Hi Konrad,

On Fri, 21 Jan 2011 11:45:01 -0500 Konrad Rzeszutek Wilk <[email-masked]> wrote:
>
> I was wondering if you would be OK change the name and branch
> of one of my trees?
> 
> In the past the git://git.kernel.org/pub/scm/linux/kernel/git/konrad/xen.git
> was called 'swiotlb-xen' but it has expanded since I've took the role
> of Xen co-maintainer.
> 
> Would you be OK changing the name from swiotlb-xen to 'xen-two' and
> pulling from #linux-next branch instead of #master please?

All done - but my next tree will not be built until Jan 31 ...

> I wonder if there is a better name than 'xen-two'?

If you think of one, let me know.

-- 
Cheers,
Stephen Rothwell                    [email-masked]
http://www.canb.auug.org.au/~sfr/